a {
	padding: 0 3px;
	text-decoration: none;
	color: #c590bf;
	}
a:hover {
	color: #8a4c83;
	}
.codes a, footer div:nth-child(3), .aff a { border:0; }
a:has(img):hover, .top a:hover {border:none;}
body {
	background: #ffb6b64f url(images/background.png);
	font: .9em 'Quicksand', sans-serif;
	color: #486690;
	}
#wrapper {
    margin: 20px auto 0;	
	padding: 8px;
	width: 615px;
	background-color: #fff8f2;
    border: 1px solid #f5cbb3;
    border-radius: 12px;
}
.header {border-radius: 12px 12px 0 0;}
nav {
	display: flex;
	justify-content: space-between;
}
nav a {
	font: bold 32pt "Lavishly Yours";
	font-display: block;
	color: #77a57e;
	line-height: 12px;
	border: 0;
}
nav a:hover {
	color: #486690;
	border: 0;
}
#content {
	margin-top: 13px;
    padding: 8px;
	background-color: #ccc1d0a8;
	border-radius: 0 0 12px 12px;
}
ul {
	list-style-position: outside;
	list-style-type: decimal;
	}
li { padding-bottom: 6px;}
b {   
    position: relative;
	bottom: 2px;
	color: #ffa969;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}
em {
	font-style: italic;
	font-weight: bold;
}
h3 {
    color: #f2ebe7;
    letter-spacing: .2em;
    text-align: right;
}
h6 {
	margin: 6px 0;
    color: #ffa969;
    font-size: 1.05em;
    letter-spacing: .1em;
}
.stats {
   	margin: -10px auto 10px;
    padding: 55px 20px 0px;
    width: 52%;
    background-color: rgb(255 232 232 / 40%);
	font-size: .9em;
	line-height: 14px;	
    height: 78px;
    aspect-ratio: 1.8;
    --g: radial-gradient(50% 50%, #000 98%, #0000) no-repeat;
    mask: var(--g) 100% 100%/30% 60%,var(--g) 70% 0/50% 100%,var(--g) 0 100%/36% 68%,var(--g) 27% 18%/26% 40%,linear-gradient(#000 0 0) bottom/67% 58% no-repeat;
}
.affiliates {
	float:right;
    margin-top: 2px;
}
.center, .award {text-align: center;}
.codecopy {
	margin-bottom: 20px;
	padding: 0 10px;	
	float: left;
	width: 45%;
}
#select1, #select2 {
    width: 70%;
    scrollbar-width: none;
    font-size: .9em;
}
.control-copytextarea {
	position: relative;
  	cursor: pointer;
  	float: right;
	left: -14px;
    top: 33px;
    font-size: .8em;
}
#donated, .donatetext { margin-top: 50px; }
label { display: inline; }
.req:before{
	content: "*";
	color: red; 
}
.show_join_form { width: 43%; }
.show_update_form, .show_donate_form { width: 38%;}
.rules {
	position: absolute;
    margin-left: 321px;
    padding: 8px;	
    top: 639px;
    width: 240px;
	background-color: #eee4ed;
    border: 1px dashed;
}
input, textarea, select {
	margin: 3px;
	width: 200px;
   	font-size: .95em;
   	font-family: inherit;
	border: 1px solid #8a4c83;
	background-color: #ffe8e8;
	outline: none;
   	box-sizing: border-box;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #64205c;
	background-color: #fff8f2;

}
textarea, .show_join_submit {width: 577px;}
p + label {
    width: 300px;
    display: block;
}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
.jsubbtn, .usubbtn, .jresbtn, .uresbtn {
    margin: 20px 0 0 2px;
    padding: 7px 10px;
    color: #5a6e6e;
    background-color: #ffbc8c;
    border: 1px solid #d09c76;
	border-radius: 6px;
}
.jresbtn, .uresbtn {margin-left: 4px;}
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover { box-shadow: 0 0 15px 0px #d09c76;}
.jsubbtn:active, .jresbtn:active, 
.usubbtn:active, .uresbtn:active {color: #000;}
	
.show_join_credits, .show_update_credits, .show_lostpass_credits {
	font-size: .7em;
	text-align: center;
}
.small {font-size: .65em;}
.smaller {font-size: .85em;}
.clear { clear:both; }
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
.fanlist {line-height: 24px;}	
.show_members_no_email, .show_members_no_website { padding: 0 3px;}
blockquote {
	position: relative;
	margin: 0 auto;
	padding: 8px;
	max-width: 420px;
	line-height: 1.4;
	font-family: 'Special Elite', cursive;	
}
blockquote:before,
blockquote:after {
	position: absolute;
	color: #d4cad38a;
	font-size: 8rem;
	width: 4rem;
	height: 4rem;
}
blockquote:before {
	content: '“';
	left: -5rem;
	top: -2rem;
}
blockquote:after {
	content: '”';
	right: -5rem;
	bottom: 1rem;
}
cite {
    display: block;
    margin: 0 auto 40px;
	font-family: 'Special Elite', cursive;
	font-size: .85em;
	line-height: 3;
	text-align: center;
}
footer { 
	font-size: .75em;
	text-align: center;
	font-style: oblique;
	}
footer div:nth-child(3) { font-style: normal;}
.top {
    position: relative;
    margin: 0 auto;
    width: 600px;
    text-align: right;
}
.top a {
    color: white;
	text-shadow: 0px 3px 5px rgb(228 196 224);
    cursor: pointer;	
}